:root {
  --w: calc(100vw/1px);
  --h: calc(100vh/1px);
}

@media (min-width: 1200px) {
    .release-plain-text {
        font-size: 3.2rem;
        transition: 0.2s;
    }
}
@media (max-width: 1200px) {
    .release-plain-text {
        font-size: 2.2rem;
        transition: 0.2s;
    }
}

.release-container-large {
    display: none;
}
.release-container-medium {
    position: relative;
    display: block;
    max-width: 90%;
    margin: 0 auto 3rem;
    text-align: center;
}
.release-contents {
    display: flex;
    height: fit-content;
    right: 0;
    left: 0;
    flex-direction: column;
    align-items: center;
}
.release-notebook {
    position: absolute;
    width: 100%;
    height: 112%;
    transition: 0.5s;
}
.release-image {
    max-width: 35rem;
    width: 100%;
    margin: min(10%, 5rem) auto 2rem;
    z-index: 2;
}
.release-text {
    max-width: 35rem;
    width: 75%;
    margin: auto;
    z-index: 2;
}
.release-plain-text {
    max-width: 35rem;
    text-align: center;
    margin: auto;
    z-index: 2;
}
